<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Phone book</title>

    <link rel="stylesheet" href="assets/css/styles.less">
    <link rel="stylesheet" href="assets/css/pages/phonebook.less">
</head>
<body>

<div id="layout" class="pure-g">
    <div class="sidebar pure-u-1 pure-u-md-1-4">
        <div class="header">
            <h1 class="brand-title">Тестовое задание</h1>
            <h2 class="brand-tagline">для alarstudios.com</h2>

            <nav class="nav">
                <ul class="nav-list">
                    <li class="nav-item">
                        <a class="pure-button" href="#phonebook">Телефонная книга</a>
                    </li>
                </ul>
            </nav>

            <div class="footer">
                <div class="pure-menu pure-menu-horizontal">
                    <ul>
                        <li class="pure-menu-item"><a href="https://gitlab.com/i.timka92/alarstudio.spa" target="_blank" class="pure-menu-link">Source on Gitlab</a></li>
                        <li class="pure-menu-item"><a href="https://sample-spa.surge.sh/" target="_blank" class="pure-menu-link">Live preview</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="content pure-u-1 pure-u-md-3-4">
        <div>
            <div class="content-inner">
            </div>
        </div>
    </div>
</div>
<script type="module" src="main.js"></script>
</body>
</html>